Packages - Bug #2018

[blender] broken dependency openvdb
2018-09-30 08:54 AM - libreuser

Status: not-a-bug % Done: 100%
Priority: bug

Assignee: ovruni

Category:

Description

After '‘pacman -Syu' it returns:
error: no se pudo preparar la operacidédn (no se pudieron satisfacer las dependencias)
instalando openvdb (5.2.0-1) se rompe la dependencia con «openvdb<5.2», necesaria para el paque

te blender

It says broken dependency 'openvdb' related to 'blender'.

Subtasks:
Bug # 2020: Blender not run # X86_64 parabola Openrc , not install fixed

History

#1 - 2018-09-30 09:12 AM - bill-auger
- Assignee set to ovruni

- Subject changed from [openvdb] broken dependency to [blender] broken dependency openvdb

which arch?

#2 - 2018-09-30 11:47 AM - libreuser
Arch: x86_64

#3 - 2019-10-31 11:10 AM - bill-auger

- Status changed from open to not-a-bug

forgot to close this one
